/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Prosessori";

/* No comment provided by engineer. */
"CPU.System" = "Järjestelmä";

/* No comment provided by engineer. */
"CPU.User" = "Käyttäjä";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automaattinen";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Astetta";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

